﻿@charset "utf-8";

/*----------------------------------------
  Your site style
----------------------------------------*/

.srp-content-bannerbox {
    background-color: #cfd9e2!important;
}
.applications .srp-box-inner .list-desc ul {
    padding-left: 0;
}
.application-image {
    margin-top: -150px;
}
h4.srp-banner-btn {
    bottom: 8%;
    left: 4%;
    padding: 1.5% 4.5%;
}
.srp-banner-infobox {
    margin-top: 2.5%;
    border: 0;
}
.title-wrap {
    display: block;
    clear: both;
}
.title-wrap .circle {
    width: 35px;
    height: 35px;
    float: left;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 26px;
    padding-top: 5px;
    margin-right: 10px;
    background-image: url(css-img/circle-purple.svg);
    background-repeat: no-repeat;
    background-position: top;
}
.featured {
    margin-bottom:0;
}
.featured.mb-sm {
    margin-bottom:25px;
}
.featured .srp-box-inner {
    padding: 1% 1%;
    background-color: #f3f3f3;
    width: 46.7%;
    margin-left: 2%;
    margin-right: 0%;
}
.featured .list-desc {
    margin-top: 0;
}
.featured .list-desc p {
    margin-bottom: 0;
}
.featured .main-box-img {
    border: 0;
}

.featured .list-2col {    
    margin-top:0;
}

.featured  .list-2col .list-desc h4 {
    margin-top: 0;
}

.visualized {
    width: 48%;
    float: left;
    margin-left: 25px;
}
.visualized:first-child, .visualized.ml-0 {
    margin-left: 0;
}
.visualized .srp-box-inner {
    width: 100%;
    margin-left: 0;    
    height: 3.5em;
    overflow: hidden;
    display: block;
}

.visualized .srp-box-inner:first-child {
    margin-bottom: 25px;
}

.visualized .list-desc {
    float: left;
    width: 82%;
    margin-top: 0;
}
.srp-main-box ul li {
    margin-bottom: 15px;
    color: #727171;
    margin-left: 17px;
    line-height: 130%;
}

.visualized .clearfix {
    clear: none !important;
}

.visualization-title {
    background-color: #9166a9;
    color: #fff;
    text-align: center;
    margin:25px auto  0 auto;
    padding: 3px 0;
}

@media screen and (max-width: 768px) {
	
.featured .srp-box-inner .main-box-img {
    width:100%;
    margin:0 auto;    
}
.application-image {
    margin-top:0px;
}
.visualized {
    width: 48%;
    max-width:48%!important;
    float: left!important;
    margin-left:25px;	
}
.visualized:first-child, .visualized.ml-0 {
    margin-left: 0;
}
.visualized .srp-box-inner {
    height:5.4em;
    overflow: hidden;
    display: block;
}
}

@media screen and (max-width:480px) {

.featured {
    padding:0 0;
}

.featured .srp-box-inner {
    padding-bottom:5%;    

}    
.featured .list-2col .main-box-img img {
    max-width:100%!important;
    margin: 0 auto;
}
    
.featured .srp-box-inner .main-box-img {
    width:100%;
}
    
.featured .srp-box-inner {
    height: auto!important;
    margin-left: auto;
    margin-bottom:25px;
    /*padding-left: 2%;
    padding-right: 2%;*/
	padding:1.25rem;
    float: none;
    width: auto;
    display: block;
    margin-right: auto;
}
	
.applications {
		padding-top:0;
}
	
.applications .srp-box-inner .list-desc ul li {
    margin-bottom:15px;
}
.visualized {
    width: 100%;
    max-width:100%!important;
    margin-left: auto;
    float: none;
    margin-bottom:0;
	padding:0 0 0 0;
}
    
.visualized .title-wrap {
    float: left;
    margin-left: 1%;
}
.visualized .list-desc {
    float: left;
    width: 82%;
}
    
.visualized .srp-box-inner {
    width: 100%;	
    margin-left:0; 
	margin-bottom:15px;
	height:auto!important;
    overflow:visible!important;
}
	
.visualized .srp-box-inner:first-child {
    margin-bottom:15px;
}

    
.main-box-2col .srp-box-inner:last-child {
     margin-bottom:15px!important;
}

.srp-table tbody th {
    width: 45%;
}

.srp-content-titlebox, .srp-green .srp-content-titlebox {
    border-top: 0;
}

.srp-box-inner .list-desc ul {
    padding-left: 5%;
}
}
